<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
   <SearchPageItem name="search_page_item" bordersize="1" height="350" bkcolor="#FF202020">
     <VerticalLayout name="TransportTip" bkcolor="#FF1E1E1E" bordersize="1" height="3330" pos="0,0,0,0">
       <HorizontalLayout bordersize="1" height="240" padding="45,50,0,0">
         <!--Control bordersize="1" /-->
         <VerticalLayout bordersize="1" width="200">
           <Label width="62" height="63" bordersize="1" padding="68,20,0,1" align="center" bkimage="TransmitRes/transmit_page_bk.png" />
           <Control bordersize="1" height="33" />
           <Label text="还没有连接到您的移动设备" bordersize="1" width="200" height="22" padding="0,2,0,0"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="center" />
           <Label text="您可以通过数据线或wifi连接移动设备" bordersize="1" width="200" height="22"  padding="0,2,0,0"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="left" />
           <Control bordersize="1" height="40" />
           <Button name="btnSearchService" width="139" height="39" padding="27,0,0,1" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='TransmitRes/transmit_search_service.png' source='0,0,139,38'" hotimage="file='TransmitRes/transmit_search_service.png' source='139,0,278,38'" pushedimage="file='TransmitRes/transmit_search_service.png' source='278,0,417,38'" />
          
         </VerticalLayout>
         <Control bordersize="1" />
       </HorizontalLayout>
       <!--搜索设备的提示-->
       <HorizontalLayout bordersize="1" height="500" padding="0,40,0,0">
         <!--Control bordersize="1" /-->
         <VerticalLayout bordersize="1"  width="240">
           <TabLayout name="searchServiceTabLayout" extpand="false" >

             <!--空面板-->
             <VerticalLayout>
             </VerticalLayout>

             <!--查找设备-->
             <VerticalLayout >
               <HorizontalLayout>
                 <Control  bordersize="1"/>
                 <Label text="正在查找设备..." bordersize="1" width="200" height="22"  padding="0,2,0,0"  textcolor="#FFFFFFFFFF" disabledtextcolor="#FFA7A6AA" align="center" visible="true"/>
               </HorizontalLayout>
             </VerticalLayout>


             <!--查找到几台-->
             <VerticalLayout >
               <HorizontalLayout>
                 <Control width="20"/>
                 <Label name="searchServiceNum" text="共查到几台设备" bordersize="1" width="200" height="22"  padding="0,2,0,0"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="left" visible="true"/>
               </HorizontalLayout>
             </VerticalLayout>

             <VerticalLayout>
               <!--没有查找到-->
               <HorizontalLayout>
                 <Control  bordersize="1"/>
                 <VerticalLayout width="200">
                   <Label  text="没有查找到您的设备" bordersize="1"  width="200" height="22"  padding="0,2,0,0"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="center" visible="true"/>
                   <Label  text="请检查网络连接状态，重新查找设备" bordersize="1" width="200" height="22"  padding="0,2,0,0"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="left" visible="true"/>
                 </VerticalLayout >

               </HorizontalLayout>
             </VerticalLayout>
             <Control bordersize="1" />
           </TabLayout>
         </VerticalLayout>
         <Control bordersize="1" />
       </HorizontalLayout >
     </VerticalLayout>
    </SearchPageItem>
</Window>
